# Environment toggles
USE_REMOTE_MYSQL=0
ENABLE_DB_SEEDING=1
DOCKER_ENV=development
FLASK_ENV=development
UPLOAD_FOLDER=static/uploads
SECRET_KEY=37f765030a6986ce47922ea1248d1e8dc24c1bc0638e4cd0d09382d1634a8e2a

# MySQL configuration
MYSQL_HOST=db
MYSQL_PORT=3306
MYSQL_DATABASE=plant_db
MYSQL_USER=plant_user
MYSQL_PASSWORD=plant_pass
MYSQL_ROOT_PASSWORD=supersecret

# Neo4j Settings
NEO4J_URI=bolt://neo4j:7687
NEO4J_USER=neo4j
NEO4J_PASSWORD=your_secure_password

# Media Settings
STANDARD_IMG_SIZE=300x200

# Celery broker + results (for both worker & flower)
CELERY_BROKER_URL=redis://redis:6379/0
CELERY_RESULT_BACKEND=redis://redis:6379/0
